[plus9al-stable]
name=LxPlus and overlap to aiadm not config [stable]
baseurl=http://linuxsoft.cern.ch/internal/repos/plus9al-stable/x86_64/os
enabled=1
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
includepkgs=clean-partition
priority=30
